/* Colors */
$c-white: #fff;
$c-black: #000;
$c-red: #bf272d;
$c-grey: #f5f5f5;
$c-grey-light: #a4a4a4;

/* Fonts */
$f-sans-serif: 'Raleway', sans-serif;

/* Base variables */
$main-font: $f-sans-serif;
$main-font-size: 2.2rem;
$main-line-height: 1.5;
$heading-font: $f-sans-serif;
$heading-line-height: 1.1;
$main-bg: $c-white;
$main-text-color: $c-black;
$secondary-text-color: $c-white;
$link-color: $main-text-color;
$default-transition-time: 0.3s;
$default-transition: all $default-transition-time ease;

/* Media variables */
$m-to-3xl: screen and (max-width: 1919px);
$m-to-2xl: screen and (max-width: 1599px);
$m-to-xl: screen and (max-width: 1439px);
$m-to-2l: screen and (max-width: 1279px);
$m-to-l: screen and (max-width: 1023px);
$m-to-m: screen and (max-width: 767px);
$m-to-sm: screen and (max-width: 599px);
$m-to-s: screen and (max-width: 479px);
